import { prepareTx } from './prepareTxs';

export const constructTx = (isFullyExecuted: boolean) => {
  const { calls } = prepareTx(isFullyExecuted);

  const { txs } = prepareTx(isFullyExecuted, calls);

  return txs;
};
